<bugID>920589<Summary>Only show TabsToolbar gradient in classic themes</Summary><Description>We have this vertical gradient spanning the entire background of the tabstrip in Windows XP when using Luna (blue, silver, olive).

I think this is slowing us down. The gradient is (arguably) useful in classic themes where the titlebar gets a horizontal gradient from the system, and so the vertical gradient helps to make background tab labels easier to read.

But not for Luna. The gradient there is just silly.

And, handily enough, preliminary testing shows that removing this gradient gives us TART wins across the board for at least Windows XP.</Description></bugID>